@charset "utf-8";

/*---------------------------------------------*/
/* service.html
============================================== */
.main-contents section {
    padding: 80px 60px;
}

#Page-service article {
    margin: 50px 0;
}

#Page-service p.midashi-26 {
    text-align: left;
    color: #1A2C61;
    font-weight: 600;
    margin-bottom: 20px;
    font-size: 26px;
    line-height: 1.84em;
}

#Page-service .serviceBox {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 30px;
}

#Page-service .serviceBox .inner {
    width: calc(50% - 10px);
}

.service-contents {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin: 30px auto;
    text-align: center;
    align-items: flex-end;
    height: 100%;
    gap: 10px;
}

.service-contents a {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: solid 2px #1A2C61;
    letter-spacing: 1px;
    color: white;
    background: #1A2C61;
    transition: .4s cubic-bezier(0.37, 0, 0.63, 1);
}

.service-contents a div {
    color: white;
    border: solid 2px white;
    padding: 1rem;
    font-family: "メイリオ";
    font-size: 1.8rem;
    width: 100%;
}

.service-contents a:hover {
    background: white;
    color: #1A2C61;
    letter-spacing: 0.2em;
}

.service-contents a div:hover {
    color: #1A2C61;
    border: solid 2px #1A2C61;
    letter-spacing: 0.2em;
}

@media screen and (max-width:1340px) {
    .service-contents {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width:525px) {
    .service-contents {
        grid-template-columns: 1fr;
    }
}


@media screen and (max-width: 1270px) {

    /* .service-contents {
        display: flex;
        justify-content: space-between;
        width: 100%;
        margin: 30px 0;
        text-align: center;
        align-items: flex-end;
        height: 100%;
        flex-wrap: wrap;
    }

    .service-contents a {
        width: calc((100% - 5%) / 2);
        padding: 10px;
        border: solid 2px #1A2C61;
        height: 100%;
        letter-spacing: 1px;
        color: white;
        background: #1A2C61;
        transition: .4s cubic-bezier(0.37, 0, 0.63, 1);
        margin: 10px 0px;
    } */
}

/* @media screen and (max-width:991.98px) {
    .service-contents {
        display: flex;
        align-items: center;
        flex-direction: column;
        margin: auto;
    }

    .service-contents a {
        width: 100%;
        margin: 5px 0;
    }

} */